avatar

juniorsysadmin/chromerepo

by: Ben S
Module for installing the official Google Chrome APT/YUM repository
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x, 2016.2.x, 2016.1.x, 2015.3.x, 2015.2.x
  • Puppet >=3.8.7 < 5.0.0
    • Ubuntu,
    • Debian,
    • Fedora,
    • OpenSUSE
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

10,480
Latest version: 1,651